/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.24.3.1712894838
Updated: 2024-04-12 04:07:18

*/

/* Change box-shadow in Main Header */
#main-header {
	box-shadow: 0 0 7px rgba(0,0,0,0.1) !important;
}
/* Customize Product Gallery Images */
@media only screen and (min-width: 980px) {
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:first-child {
		display: contents !important;
	}
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:first-child .et_pb_gallery_image {
		margin-bottom: 3% !important;
	}
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:nth-child(2), 
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:nth-child(3),
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:nth-child(4),
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:nth-child(5){
		width: 23.5% !important;
		margin-right: 2% !important;
	}
	#product-gallery .et_pb_gallery_items .et_pb_gallery_item:last-child {
		margin-right: 0 !important;
	}
}
/* Change color link in Copyright */
#copyright a {
	color: #FFF !important;
}
/* Style Sidebar for Post pages */
@media only screen and (min-width: 980px) {
	.single-post #main-content>.container {
		width: 100%;
	}
}
h4.widgettitle {
	font-size: 22px !important;
	padding-bottom: 30px;
	font-weight: 700;
	line-height: 1.2em;
}
.et_pb_widget li a:hover {
    color: #588f56;
}
.textwidget.custom-html-widget .et_pb_button {
    border-radius: 0px;
    font-size: 13px;
    font-family: 'Noto Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
	padding: 15px 20px;
	margin-top: 15px;
}
.textwidget.custom-html-widget .et_pb_button-red {
    color: #FFFFFF !important;
    border: 1px solid #bc542f !important;
    background-color: #bc542f;
}
.textwidget.custom-html-widget .et_pb_button-red:hover {
    color: #bc542f !important;
    background-color: #ffffff;
}
.textwidget.custom-html-widget .et_pb_button-green {
    color: #FFFFFF !important;
    border: 1px solid #588f56 !important;
    background-color: #588f56;
}
.textwidget.custom-html-widget .et_pb_button-green:hover {
    color: #588f56 !important;
    background-color: #ffffff;
}
.textwidget.custom-html-widget .et_pb_button-red-inverse {
    color: #bc542f !important;
    border: 1px solid #bc542f !important;
    background-color: #ffffff;
}
.textwidget.custom-html-widget .et_pb_button-red-inverse:hover {
    color: #ffffff !important;
    background-color: #bc542f;
}
.textwidget.custom-html-widget .et_pb_button-green-inverse {
    color: #588f56 !important;
    border: 1px solid #588f56 !important;
    background-color: #ffffff;
}
.textwidget.custom-html-widget .et_pb_button-green-inverse:hover {
    color: #ffffff !important;
    background-color: #588f56;
}
.textwidget.custom-html-widget .et_pb_button:hover:after {
	display: none;
}
.widget_custom_html {
	box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.22);
	padding: 20px;
}
/* Customize Events Calendar */
.event-tickets .tribe-tickets__rsvp-wrapper {
	border-radius: 0px !important;
}
.tribe-common button.tribe-common-c-btn {
	background-color: #588f56;
	border: 1px solid #588f56!important;
	border-radius: 0px !important;
}
.tribe-common button.tribe-common-c-btn:hover,
.tribe-common button.tribe-common-c-btn:active,
.tribe-common button.tribe-common-c-btn:focus {
	color: #588f56;
	background-color: #FFF;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button,
.tribe-common .tribe-common-c-btn-border {
	color: #588f56!important;
	border: 1px solid #588f56!important;
	border-radius: 0px !important;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover,
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:active,
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus,
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within,
.tribe-common .tribe-common-c-btn-border:hover,
.tribe-common .tribe-common-c-btn-border:active
.tribe-common .tribe-common-c-btn-border:focus,
.tribe-common .tribe-common-c-btn-border:focus-within {
	background-color: #588f56!important;
	color: #FFF!important;
}
.tribe-events .datepicker .day.active,
.tribe-events .datepicker .day.active:hover {
	background-color: #588f56!important;
}
/* Highlight links in event extracts */
.tribe-events-calendar-list__event-description a {
	color: #588f56!important;
}
/* Change width Cookies Policy page */
@media only screen and (min-width: 980px) {
	.cmplz-document #main-content>.container {
		width: 100%;
	}
}